body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

body {
	background-color: #ff0000;
	background-image: url(images/page_bg_image.gif);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
}

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

.Account_Signup_Data_Selection {
	background-color: #E1E1E1;
}

.Account_Signup_NotSel {
	background-color: #C8C8C8;
}

.Box_Highlight_Bg1 {
	background-color: #ffe9cf;
}

.Box_Line {
	background-color: #C8C8C8;
}

.Box_News_Bg {
	background-color: #ff7d00;
}

.Calendar_Brdr {
	background-color: #000000;
}

a.Calendar_Date_Link:link {
	color: #ffffff;
}

a.Calendar_Date_Link:visited {
	color: #ffffff;
}

.Calendar_Date_NotSel_Bg {
	background-color: #7D7D7D;
}

.Calendar_Date_Sel_Bg {
	background-color: #FF0000;
	font-weight: bold;
}

.Calendar_Content_NotSel_Bg {
	font-size: 10px;
}

.Calendar_Content_Sel_Bg {
	background-color: #FFC8C8;
	font-size: 10px;
}

.Char_Count_Field_Bg_Grey {
	background-color: #E1E1E1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 10px;
	font-style: italic;
	width: 18px;
}

.Char_Count_Field_Bg_Org {
	background-color: #ffe9cf;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 10px;
	font-style: italic;
	width: 20px;
}

.Error_Bg {
	background-color: #FFCB97;
}

.Error_Fields {
	background-color: #FFCB97;
	font-weight: bold;
}

.Footer_Text {
	color: #ffffff;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	margin: 0px;
}

a.Header_Top_Link:link {
	color: #afafaf;
	text-decoration: none;
}

a.Header_Top_Link:visited {
	color: #afafaf;
	text-decoration: none;
}

a.Header_Top_Link:hover {
	text-decoration: underline;
}

.Header_Faint_Text {
	color: #afafaf;
}

.Header_Welcome_Name_Text {
	color: #ffffff;
}

.Image_Bg {
	background-color: #ff0000;
}

a.Link_Orange {
	color: #ff7d00;
	text-decoration: none;
}

a.Link_Orange:hover {
	text-decoration: underline;
}

a.Link_Orange_Underline {
	color: #ff7d00;
	text-decoration: underline;
}

a.Link_White {
	color: #ffffff;
	text-decoration: underline;
}

.Main_Box_Bg {
	background-color: #000000;
}

.Menu_Bg_1 {
	background-color: #4b4b4b;
}

.Menu_Bg_2 {
	background-color: #ffffff;
}

a.Menu_2_Link:link {
	text-decoration: none;
	font-size: 22px;
}

a.Menu_2_Link:visited {
	text-decoration: none;
	font-size: 22px;
}

a.Menu_2_Link:hover {
	text-decoration: underline;
}

.Menu_Bg_3 {
	background-color: #191919;
	color: #FFFFFF;
}

.Menu_Bg_4 {
	background-color: #FF0000;
}

a.Menu_4_Link:link {
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
}

a.Menu_4_Link:visited {
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
}

a.Menu_4_Link:hover {
	text-decoration: underline;
}

a.Menu_5_Link {
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
}

a.Menu_5_Link:hover {
	text-decoration: underline;
}

.Menu_Bg_Sel {
	background-color: #ff7d00;
}

a.Menu_Link:link {
	color: #ffffff;
	text-decoration: none;
}

a.Menu_Link:visited {
	color: #ffffff;
	text-decoration: none;
}

a.Menu_Link:hover {
	text-decoration: underline;
}

a.No_Underline_Link:link {
	text-decoration: none;
}

a.No_Underline_Link:visited {
	text-decoration: none;
}

a.No_Underline_Link:hover {
	text-decoration: underline;
}

.Text_10px {
	font-size: 10px;
}

.Text_11px {
	font-size: 11px;
}

.Text_12px {
	font-size: 12px;
}

.Text_14px {
	font-size: 14px;
}

.Text_16px {
	font-size: 16px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Grey {
	color: #969696;
}

.Text_Red {
	color: #FF0000;
}

.TopBtns_Box_NotSel_Bg {
	background-color: #FFFFFF;
}

a.Venue_Text_Link:link {
	color: #FF0000;
}

a.Venue_Text_Link:visited {
	color: #FF0000;
}

.Venue_Text {
	color: #FF0000;
}

.White_Box_Bg {
	background-color: #FFFFFF;
}





































.Content_Box_Alt2_Bg {
	background-color: #320000;
}

a.DropDown_Menu_Link:link {
	color: #FFFFFF;
}

a.DropDown_Menu_Link:visited {
	color: #FFFFFF;
}

.DropDown_Menu_Bg {
	background-color: #282828;
}

.DropDown_Menu_Coming_Soon_Bg {
	background-color: #FF0000;
	color: #FFFFFF;
	font-size: 10px;
}

.DropDown_Menu_Brdr {
	background-color: #FFFFFF;
}

.DropDown_Menu_Highlight_Bg {
	background-color: #FF0000;
}

h2 {
	font-size: 18px;
	color: #FDB655;
	font-weight: bold;
	margin: 0px;
}

h3 {
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
}

.Header_Box_Bg {
	background-color: #FF0000;
}

.HomePage_Main_Image_Bg {
	background-image: url(images/home_main_image.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #AF0000;
}

.Left_Col_Bg {
	background-color: #7d0000;
}

.LeftMenu_Box_Bg {
	background-color: #4b4b4b;
}

.LeftMenu_Box_Bg_NotSel {
	background-color: #4b4b4b;
}

.LeftMenu_Box_Bg_Sel {
	background-color: #000000;
}

a.LeftMenu_Box_Link:link {
	color: #FFFFFF;
}

a.LeftMenu_Box_Link:visited {
	color: #FFFFFF;
}

a.LeftMenu_Box_TopLink:link {
	font-weight: bold;
	color: #FFFFFF;
}

a.LeftMenu_Box_TopLink:visited {
	font-weight: bold;
	color: #FFFFFF;
}

.Main_Box_Heading_Bg {
	background-color: #570000;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

a.Main_Box_Link:link {
	color: #FFFF64;
	text-decoration: underline;
}

a.Main_Box_Link:visited {
	color: #FFFF64;
	text-decoration: underline;
}

.Main_Box_Text {
	font-size: 12px;
	color: #FFFFFF;
}

.Main_Box_Heading_Trans_Bg {
	opacity: .50;
	filter: alpha(opacity=50);
	background-color: #000000;
}

.MainBox_Shdw_1 {
	opacity: .76;
	filter: alpha(opacity=76);
	background-color: #000000;
}

.MainBox_Shdw_2 {
	opacity: .61;
	filter: alpha(opacity=61);
	background-color: #000000;
}

.MainBox_Shdw_3 {
	opacity: .49;
	filter: alpha(opacity=49);
	background-color: #000000;
}

.MainBox_Shdw_4 {
	opacity: .39;
	filter: alpha(opacity=39);
	background-color: #000000;
}

.MainBox_Shdw_5 {
	opacity: .31;
	filter: alpha(opacity=31);
	background-color: #000000;
}

.MainBox_Shdw_6 {
	opacity: .25;
	filter: alpha(opacity=25);
	background-color: #000000;
}

.MainBox_Shdw_7 {
	opacity: .20;
	filter: alpha(opacity=20);
	background-color: #000000;
}

.MainBox_Shdw_8 {
	opacity: .16;
	filter: alpha(opacity=16);
	background-color: #000000;
}

.MainBox_Shdw_9 {
	opacity: .13;
	filter: alpha(opacity=13);
	background-color: #000000;
}

.MainBox_Shdw_10 {
	opacity: .10;
	filter: alpha(opacity=10);
	background-color: #000000;
}

.MainBox_Shdw_11 {
	opacity: .08;
	filter: alpha(opacity=08);
	background-color: #000000;
}

.MainBox_Shdw_12 {
	opacity: .06;
	filter: alpha(opacity=06);
	background-color: #000000;
}

.MainBox_Shdw_13 {
	opacity: .05;
	filter: alpha(opacity=05);
	background-color: #000000;
}

.MainBox_Shdw_14 {
	opacity: .04;
	filter: alpha(opacity=04);
	background-color: #000000;
}

.MainBox_Shdw_15 {
	opacity: .03;
	filter: alpha(opacity=03);
	background-color: #000000;
}

.PlaceHolder_Bg {
	background-color: #000000;
}

a.Privacy_Link:link {
	color: #FFFFFF;
	text-decoration: underline;
}

a.Privacy_Link:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

#pscroller1{
	width: 155px;
	height: 130px;
	font-size: 10px;
	color: #C8C8C8;
}

.Right_Col_Bg {
	background-color: #af0000;
}

.RssFeed_Box_Bg {
	background-color: #191919;
}

a.RssFeed_Box_Heading_Link:link {
	color: #FFFFFF;
	font-weight: bold;
}

a.RssFeed_Box_Heading_Link:visited {
	color: #FFFFFF;
	font-weight: bold;
}

.rssclass .rsstitle{
	font-weight: bold;
}

.rssclass .rssdate{
	color: gray;
	font-size: 85%;
}

.rssclass a{
	color: #C8C8C8;
}

.Subscribe_Box_Bg_NotSel {
	background-color: #FFFFFF;
	color: #000000;
}

.Subscribe_Box_Bg_Sel {
	background-color: #FF7D00;
	color: #000000;
}

a.Subscribe_Box_Link:link {
	color: #000000;
}

a.Subscribe_Box_Link:visited {
	color: #000000;
}

.Subscribe_Main_Image_Bg {
	background-image: url(images/subscribe_main_image.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #AF0000;
}

.Text_Justified {
	text-align: justify;
}